/*
This is for testing purposes only.
Run in browser console to get the css version either current or next (does not work on IE11):
    window.getComputedStyle(document.body).getPropertyValue('--footerCssVersion');
*/
:root {
    --footerCssVersion:current;
}

.footer-padding {
    padding-left: 15px !important;
    padding-right: 15px !important;
    display: block !important;
}
.footer-aligntop {
    vertical-align: top !important;
}
.footer-alignbottom {
    bottom: 50px !important;
    position: absolute !important;
}
.call-to-action-hover:hover {
    color: #fafafa !important;
}
.footer-link, .footer-logo {
    padding-right: 24px;
    color: #616161;
    display: block;
    float: left;
}
.footer-link.footer-manageCookie {
    cursor: pointer;
}
.footer-link:hover {
    text-decoration: underline;
    color: black;
}
.footer-language {
    float: left;
    font-size: 11px;
}
.footer-language a::before {
    font-family: "MWF-MDL2";
    display: inline-block;
    content: '';
    font-size: 20px;
    line-height: 24px;
    margin-right: 10px;
    vertical-align: middle;
    text-decoration: none;
}
.footer-language:hover {
    color: #616161 !important;
}
.footer-bottom-links {
    font-size: 11px;
    line-height: 24px;
    float: left;
}

.footer-bottom-links-right {
    padding-right: 120px !important;
}

.c-uhff-nav-group {
    display: block;
    float: left;
    min-height: 1px;
    vertical-align: text-top;
    padding: 0 12px;
    zoom: 1;
}

.heading-4
{
    font-size: 15px;
    line-height: 20px;
    color: #616161;
    font-weight: 500;
}